## ruby-activemodel-3.2 3.2.6

=== debian/changelog ===
ruby-activemodel-3.2 (3.2.6-3) unstable; urgency=low

  * Fix circumvention of attr_protected [CVE-2013-0276]

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 Feb 2013 16:58:09 +0100

ruby-activemodel-3.2 (3.2.6-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >- 0.3.0~

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 24 Jun 2012 19:24:14 -0300

ruby-activemodel-3.2 (3.2.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Add myself to Uploaders:
    + Suggest ruby-bcrypt
  * debian/patches/remove-rubygems-requirement.patch: do not require bcrypt to
    be installed via Rubygems. As long as it is installed, it will work.
  * review short description

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 15 Jun 2012 23:30:29 -0300

ruby-activemodel-3.2 (3.2.3-1) unstable; urgency=low

  * Initial release

 -- Ondřej Surý <ondrej@sury.org>  Wed, 25 Apr 2012 09:34:26 +0000
