=== debian/control ===
Source: ruby-activemodel-3.2
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:
	Ondřej Surý <ondrej@sury.org>,
	Antonio Terceiro <terceiro@debian.org>,
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~),
	       gem2deb (>= 0.3.0~),
	       ruby-activesupport-3.2 (>= 3.2.6),
	       ruby-activesupport-3.2 (<< 3.2.6.),
	       ruby-builder (>= 3.0.0)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-activemodel-3.2.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-activemodel-3.2.git;a=summary
Homepage: http://www.rubyonrails.org
XS-Ruby-Versions: all

Package: ruby-activemodel-3.2
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 ruby | ruby-interpreter,
	 ruby-activesupport-3.2 (>= 3.2.6),
	 ruby-activesupport-3.2 (<< 3.2.6.)
Suggests: ruby-bcrypt (>= 3.0.0)
Description: toolkit for building modeling frameworks (part of Rails)
 Active Model is a toolkit for building modeling frameworks like
 Active Record and Active Resource.  This includes a rich support for
 attributes, callbacks, validations, observers, serialization,
 internationalization, and testing.
