## ruby-activemodel-3.2 3.2.13

=== debian/changelog ===
ruby-activemodel-3.2 (3.2.13-5) unstable; urgency=low

  [ Christian Hofstaedtler ]
  * Remove upstream patch CVE-2013-0276, already applied upstream
  * Fix debian/copyright format (missing-license-paragraph-in-dep5-copyright)
  * Allow for newer builder versions
  * Update debian/control.in to match debian/control
  * Bump Standards-Version to 3.9.4 (no changes)

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 03 Jun 2013 22:10:00 -0300

ruby-activemodel-3.2 (3.2.13-4) unstable; urgency=low

  * Upload to unstable.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 23 May 2013 10:51:42 +0200

ruby-activemodel-3.2 (3.2.13-3) experimental; urgency=low

  * Remove all unneeded ruby/rails build dependencies
  * Drop ${shlib:Depends}.

 -- Ondřej Surý <ondrej@debian.org>  Fri, 22 Mar 2013 14:19:40 +0100

ruby-activemodel-3.2 (3.2.13-2) experimental; urgency=low

  * Loosen install time dependencies to allow faster builds.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 21 Mar 2013 15:11:23 +0100

ruby-activemodel-3.2 (3.2.13-1) unstable; urgency=low

  * Imported Upstream version 3.2.13
  * Update debian/control to rails release 3.2.13

 -- Ondřej Surý <ondrej@debian.org>  Tue, 19 Mar 2013 10:09:12 +0100

ruby-activemodel-3.2 (3.2.12-1) unstable; urgency=low

  * Imported Upstream version 3.2.12
  * Update debian/control to rails release 3.2.12

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 Feb 2013 17:28:08 +0100

ruby-activemodel-3.2 (3.2.11-1) unstable; urgency=low

  * Imported Upstream version 3.2.11

 -- Ondřej Surý <ondrej@debian.org>  Tue, 15 Jan 2013 14:34:16 +0100

ruby-activemodel-3.2 (3.2.8-1) unstable; urgency=low

  * Imported Upstream version 3.2.8

 -- Ondřej Surý <ondrej@debian.org>  Thu, 11 Oct 2012 13:01:43 +0200
