=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Depends: ${misc:Depends},
 	 ruby | ruby-interpreter,
 	 ruby-builder (>= 3.0.0),
-	 ruby-activesupport-3.2 (>= 3.2.13)
+	 ruby-activesupport-3.2 (>= 3.2.16)
 Suggests: ruby-bcrypt (>= 3.0.0)
 Description: toolkit for building modeling frameworks (part of Rails)
  Active Model is a toolkit for building modeling frameworks like
